uuid: f63ed643-9fc9-4b99-9037-f316fbd5e6e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_button_label
    - paragraphs.paragraphs_type.button_modal
id: paragraph.button_modal.field_button_label
field_name: field_button_label
entity_type: paragraph
bundle: button_modal
label: 'Button label'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
